@font-face {
  font-family: HeldaneText-Regular;
  src: url("https://splash-assets.prh.com/fonts/heldane-text/HeldaneText-Regular.woff2") format("woff2");   
  font-display: swap;
  }
@font-face {
  font-family: HeldaneText-RegularItalic;
  src: url("https://splash-assets.prh.com/fonts/heldane-text/HeldaneText-RegularItalic.woff2") format("woff2");   
  font-display: swap;
  }
.module .font-heldane-text.font-weight-500, .module .font-heldane-text .font-weight-500, .module .font-heldane-text .font-weight-500 em { font-family: 'HeldaneText-Regular', serif; }
.module .font-heldane-text.font-weight-500-italic, .module .font-heldane-text .font-weight-500-italic, .module .font-heldane-text .font-weight-500-italic em { font-family: 'HeldaneText-RegularItalic', serif; }
